import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CourseInstructorsDialogComponent } from './course-instructors-dialog.component';

describe('CourseInstructorsDialogComponent', () => {
  let component: CourseInstructorsDialogComponent;
  let fixture: ComponentFixture<CourseInstructorsDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CourseInstructorsDialogComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CourseInstructorsDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
